<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>img_addJudge.png</key>
            <dict>
                <key>frame</key>
                <string>{{738,1128},{182,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,67}}</string>
                <key>sourceSize</key>
                <string>{182,67}</string>
            </dict>
            <key>img_addJudge_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{554,1063},{182,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,67}}</string>
                <key>sourceSize</key>
                <string>{182,67}</string>
            </dict>
            <key>img_addSignBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{566,993},{182,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,68}}</string>
                <key>sourceSize</key>
                <string>{182,68}</string>
            </dict>
            <key>img_addSignBtn_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{948,1033},{182,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,68}}</string>
                <key>sourceSize</key>
                <string>{182,68}</string>
            </dict>
            <key>img_areaBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{788,2},{224,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{224,38}}</string>
                <key>sourceSize</key>
                <string>{224,38}</string>
            </dict>
            <key>img_cancelBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{776,704},{240,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,68}}</string>
                <key>sourceSize</key>
                <string>{240,68}</string>
            </dict>
            <key>img_cancelBtn_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{776,634},{240,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,68}}</string>
                <key>sourceSize</key>
                <string>{240,68}</string>
            </dict>
            <key>img_changeTeam.png</key>
            <dict>
                <key>frame</key>
                <string>{{764,989},{182,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,68}}</string>
                <key>sourceSize</key>
                <string>{182,68}</string>
            </dict>
            <key>img_changeTeam_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{580,923},{182,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,68}}</string>
                <key>sourceSize</key>
                <string>{182,68}</string>
            </dict>
            <key>img_haveSignBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,473},{697,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{697,53}}</string>
                <key>sourceSize</key>
                <string>{697,53}</string>
            </dict>
            <key>img_judgeBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{784,469}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{784,469}}</string>
                <key>sourceSize</key>
                <string>{784,469}</string>
            </dict>
            <key>img_judgeBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{368,1084},{58,181}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,181}}</string>
                <key>sourceSize</key>
                <string>{58,181}</string>
            </dict>
            <key>img_judgeBtn_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{185,1084},{58,181}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,181}}</string>
                <key>sourceSize</key>
                <string>{58,181}</string>
            </dict>
            <key>img_signAllBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,1015},{182,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,67}}</string>
                <key>sourceSize</key>
                <string>{182,67}</string>
            </dict>
            <key>img_signAllBtn_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,1015},{182,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,67}}</string>
                <key>sourceSize</key>
                <string>{182,67}</string>
            </dict>
            <key>img_signBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{580,528},{182,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,69}}</string>
                <key>sourceSize</key>
                <string>{182,69}</string>
            </dict>
            <key>img_signBtn_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{580,712},{182,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,69}}</string>
                <key>sourceSize</key>
                <string>{182,69}</string>
            </dict>
            <key>img_signManageBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{764,919},{182,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,68}}</string>
                <key>sourceSize</key>
                <string>{182,68}</string>
            </dict>
            <key>img_signManageBtn_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{948,849},{182,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,68}}</string>
                <key>sourceSize</key>
                <string>{182,68}</string>
            </dict>
            <key>img_startBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{764,774},{237,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{237,73}}</string>
                <key>sourceSize</key>
                <string>{237,73}</string>
            </dict>
            <key>img_startBtn_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{701,473},{237,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{237,73}}</string>
                <key>sourceSize</key>
                <string>{237,73}</string>
            </dict>
            <key>img_substituteBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{580,853},{182,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,68}}</string>
                <key>sourceSize</key>
                <string>{182,68}</string>
            </dict>
            <key>img_substituteBtn_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1084},{181,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{181,65}}</string>
                <key>sourceSize</key>
                <string>{181,65}</string>
            </dict>
            <key>img_teamManageBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{764,849},{182,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,68}}</string>
                <key>sourceSize</key>
                <string>{182,68}</string>
            </dict>
            <key>img_teamManageBtn_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{580,783},{182,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,68}}</string>
                <key>sourceSize</key>
                <string>{182,68}</string>
            </dict>
            <key>img_timeChosenBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,949},{562,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{562,64}}</string>
                <key>sourceSize</key>
                <string>{562,64}</string>
            </dict>
            <key>img_timeChosenPanle.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,528},{576,419}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{576,419}}</string>
                <key>sourceSize</key>
                <string>{576,419}</string>
            </dict>
            <key>img_timeLine.png</key>
            <dict>
                <key>frame</key>
                <string>{{1014,2},{126,1}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{126,1}}</string>
                <key>sourceSize</key>
                <string>{126,1}</string>
            </dict>
            <key>img_timeManageBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1015},{182,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,67}}</string>
                <key>sourceSize</key>
                <string>{182,67}</string>
            </dict>
            <key>img_timeManageBtn_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{750,1059},{182,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,67}}</string>
                <key>sourceSize</key>
                <string>{182,67}</string>
            </dict>
            <key>img_timePanleBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{788,42},{590,213}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{590,213}}</string>
                <key>sourceSize</key>
                <string>{590,213}</string>
            </dict>
            <key>img_turnBox.png</key>
            <dict>
                <key>frame</key>
                <string>{{651,528},{123,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{123,43}}</string>
                <key>sourceSize</key>
                <string>{123,43}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>match_public_judge.png</string>
            <key>size</key>
            <string>{1024,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:4b19adb86dca8f4234f1104b679b6a19$</string>
            <key>textureFileName</key>
            <string>match_public_judge.png</string>
        </dict>
    </dict>
</plist>
